html {
    caret-color: transparent;
}

#google_translate_element {
    height: 40px;

    .goog-te-gadget {
        padding: 6px;
    }
}

.skiptranslate:not([style*="display: none"]) ~ #google_translate_element {
    display: none;
}

.skiptranslate:not([style*="display: none"]) ~ app-root .custom-navbar.affix {
    top: 38px;
}

.custom-navbar .nav .item .link:hover, .custom-navbar .nav .item .link.active {
    text-decoration: underline;
}

a {
    text-decoration: none !important;

    &:not(.btn):hover {
        text-decoration: underline !important;
    }
}

.custom-navbar .logo-webko {
    margin-right: 15px;
    margin-bottom: 10px;

    img {
        width: 50px;
        height: 32px;
        border-radius: 10px;
    }
}

.custom-navbar.affix .logo-webko {
    margin-bottom: 0;
}

